<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt" android:layout_gravity="center" android:clickable="true" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_marginLeft="16dp" android:layout_marginRight="16dp" android:layout_marginBottom="16dp" android:foreground="?attr/selectableItemBackground" android:animateLayoutChanges="true" android:elevation="@dimen/elevation" app:cardElevation="4dp">
    <RelativeLayout android:layout_width="match_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
        <RelativeLayout android:id="@+id/illustration_layout" android:background="@drawable/rounded_top_corners_for_feature_video_illustrations" android:padding="0dp" android:layout_width="match_parent" android:layout_height="214dp">
            <ImageView android:id="@+id/illustration" android:background="@drawable/rounded_top_corners_for_feature_video_illustrations" android:layout_width="match_parent" android:layout_height="wrap_content" android:scaleType="centerCrop"/>
            <RelativeLayout android:id="@+id/watched_layout" android:background="@drawable/rounded_corner_background_black_watched" android:padding="3dp" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16dp" android:layout_marginBottom="16dp" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true">
                <TextView android:textSize="12sp" android:textColor="@color/white" android:id="@+id/watched" android:paddingLeft="3dp" android:paddingRight="3dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/watched" style="@style/RobotoBold"/>
            </RelativeLayout>
            <RelativeLayout android:background="@drawable/rounded_corner_background_white_duration" android:padding="3dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="16dp" android:layout_marginBottom="16dp" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
                <TextView android:textSize="12sp" android:id="@+id/duration" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@style/Roboto"/>
            </RelativeLayout>
        </RelativeLayout>
        <RelativeLayout android:background="@color/white" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_below="@+id/illustration_layout">
            <TextView android:id="@+id/title" android:paddingTop="16dp" android:paddingBottom="16dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true" style="@style/setting_video_title"/>
        </RelativeLayout>
    </RelativeLayout>
</android.support.v7.widget.CardView>
